.form .radio_list.donation li, .column-main .content .form ul.radio_list.donation li {
  float: none;
}
.form .radio_list.donation strong {
  font-size: 1.25em;
  width: 4em;
  display: inline-block;
}
.form .radio_list.donation em {
  font-size: 0.8em;
}
.donor_rules {
  list-style-type: none;
  text-indent: 0;
  margin: 0 !important;
  padding: 0;
  position: relative;
  overflow: visible;
}
.donor_rules li {
  padding: 5px 0;
  margin: 0 !important;
}
.inline_pop {
  overflow: visible;
  display: inline-block;
  margin: 0 !important;
  clear: none;
  text-indent: 0;
  padding: 0;
}
.donor_pop {
  display: inline-block;
}
.donor_pop a .pop_div {
  display: block;
  position: absolute;
  left: -9999em;
  width: 90%;
  top: -50px;
  height: auto;
  z-index: 1000;
  padding: 0 5px 5px 5px; 
  background: #fff;
  border: 1px solid #444;
  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
  list-style-type: none;
}
.pop_div li {
  color: #333;
  font-weight: normal;
}
.donor_pop a:hover .pop_div, .donor_pop a.hover .pop_div  {
  left: 0;
}
.pop_div li p {
  padding: 5px !important;
}